.cs_footer_contact strong {
    display: block;
}
.cs_site_branding {
    display: flex;
    align-items: center;
    gap: 5px;
}
.cs_site_branding img {
    width: 72px;
}
.cs_site_branding h1 {
    margin: 0;
    font-size: 28px;
    color: var(--accent-color);
}
.cs_site_branding span {
    display: block;
    color: var(--blue-color);
    font-size: 18px;
}
.cs_footer_logo {
    display: flex;
    align-items: center;
    gap: 5px;
}
.cs_footer_logo img {
    width: 72px;
}
.cs_footer_logo h1 {
    margin: 0;
    font-size: 28px;
    color: var(--white-color);
}
.cs_footer_logo span {
    display: block;
    color: var(--white-color);
}
.cs_contact_thumbnail .cs_contact_img img {
    height: 300px;
    object-fit: contain;
    object-position: top center;
}
.cs_iconbox_icon i {
    color: var(--white);
    position: relative;
    z-index: 9;
    font-size: 24px;
}
.cs_contact .cs_testimonial.cs_style_1 {
    max-width: 100%;
    height: 100%;
    padding: 35px 35px 40px;
    background-color: #f2f6fd;
    border-radius: 10px;
}
.cs_contact .cs_testimonial.cs_style_1 .cs_avatar_thumbnail {
    width: 48px;
    height: 48px;
    border-radius: 50%;
}
.cs_nav ul .typ-2 li {
    font-size: 16px;
    font-weight: 400;
}
.cs_nav .cs_nav_list .typ-2 ul {
    width: 400px;
}
.cs_nav .cs_nav_list i {
    font-size: 13px;
}
.cs_service_details h4 {
    font-size: 18px;
    color: var(--blue-color);
}
.cs_service_details .img-wrap {
    margin-bottom: 30px;
    border-radius: 16px;
    overflow: hidden;
}
.cs_section_title span {
    font-size: 24px;
    display: block;
    color: var(--accent-color);
}
@media screen and (max-width: 767px) {
    .cs_site_branding img {
        width: 52px;
    }
    .cs_site_branding h1 {
        font-size: 24px;
    }
    .cs_site_header.cs_style_1 .cs_main_header_in,
    .cs_site_header_spacing_150 {
        height: auto;
    }
    .cs_site_branding span {
        font-size: 15px;
    }
    .cs_site_header {
        padding: 10px 0;
    }
    .cs_nav .cs_nav_list {
        padding-top: 100px;
    }
    .cs_nav .cs_nav_list li li a {
        padding: 5px 10px;
    }
    .cs_nav ul .typ-2 li {
        font-size: 14px;
    }
    .cs_nav .cs_nav_list > li > a {
        font-size: 16px;
        line-height: 20px;
    }
    .cs_hero.cs_style_3 .cs_hero_title {
        font-size: 30px;
    }
    .cs_btn.cs_style_1 {
        font-size: 14px;
        padding: 11px 20px;
    }
    .cs_hero.cs_style_3 {
        padding-bottom: 245px;
        padding-top: 120px;
        height: initial;
    }
    .cs_hero.cs_style_3.cs_bg_filed {
        background-position: 80% 100%;
    }
    .cs_pagination.cs_style_2 li {
        height: 8px;
        width: 8px;
    }
    .cs_pagination.cs_style_2 li.slick-active {
        width: 12px;
    }
    .cs_pagination.cs_style_2 ul {
        margin-top: 20px;
    }
    .cs_section_heading.cs_style_1 .cs_section_title {
        font-size: 30px;
        margin: 0;
    }
    .cs_card.cs_style_7 {
        padding: 114px 20px 40px 20px;
    }
    .cs_page_heading {
        height: 300px;
        padding-top: 60px;
    }
    .cs_page_heading .cs_page_title {
        font-size: 32px;
        margin-bottom: 0px;
    }
    .cs_page_heading {
        background-position: center center !important;
    }
    .cs_page_heading .breadcrumb {
        font-size: 16px;
    }
    .cs_doctor_details {
        padding-left: 0;
    }
    .cs_height_70 {
        height: 70px;
    }
    .cs_iconbox.cs_style_2 .cs_iconbox_title {
        font-size: 18px;
    }
}
